<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML Activity 2</title>
	</head>
	<body>
		<h1>Code of Ethics of the Filipino Computing <br/> and Information Technology Professional</h1>

		<p>For the purpose of this Code, the following terms are defined as follows:</p>

		<h3>Information Technology</h3>

		<p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and <br />
		transportation of electronic information in all its forms including, but not limited to, voice <br /> 
		graphics, text, video, data and image.</p>

		<h3>Information Technology Professional</h3>

		<p>One who develops or provides information technology products and/or services to the <br /> public.</p>
	</body>
</html>